/* 20200204064611 - v2 */
.gui,
.gui-block-linklist li a {
  color: #030305;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #030305;
}

.gui-block-inner strong {
  color: #ffd066;
}

.gui a {
  color: #646c79;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #646c79;
  box-shadow: 0 0 2px #646c79;
}

.gui-select.gui-focus .gui-handle {
  border-color: #646c79;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #646c79;
}

.gui-block-title {
  color: #ffb100;
  background-color: #ffffff;
}

.gui-content-title {
  color: #ffb100;
}

.gui-form .gui-field .gui-description span {
  color: #030305;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #e7e8ea;
  background-color: #f7f7f8;
}

.gui-block-option-block {
  border-color: #e7e8ea;
}

.gui-block-title strong {
  color: #ffb100;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #b9bcc2;
}

.gui ul.gui-products li {
  border-color: #d0d2d6;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #d0d2d6;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #d0d2d6;
}

.gui-block-content .gui-table {
  border-color: #e7e8ea;
}

.gui-table thead tr th {
  border-color: #b9bcc2;
  background-color: #f7f7f8;
}

.gui-table tbody tr td {
  border-color: #e7e8ea;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #646c79;
  color: #030305;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #646c79;
  color: #030305;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #505660;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #505660;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #646c79;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #646c79;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #030305;
}

.gui-progressbar {
  background-color: #ffb100;
}

/* custom */
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Start Max - Lightspeed 07.06.2019 Ticket #878566 remove weight info in cart, remove currency, language and compare drop down*/
p.cart_weight {
    display: none;
}

.fa-bar-chart-o:before, .fa-bar-chart:before {
    content: "\f080";
  display: none;
}

.fa-caret-down:before {
    content: "\f0d7";
  display: none;
}

span.currency-EUR {
    display: none;
}

span.flags.de {
    display: none;
}

a[title='Auf die Vergleichsliste'] {
    display: none !important;
}


li.mobile-currencies {
    display: none !important;
}

li.mobile-langs {
    display: none !important;
}
a[title='Vergleichen'] {
    display: none !important;
}
@media only screen and (max-width: 668px) {
  #fixed > div.mobile-nav > ul.bottom > li:last-child > div {
    display:none !important;
  }
}
/* End Max - Lightspeed 07.06.2019 Ticket #878566 remove weight info in cart, remove currency, language and compare drop down*/
